html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

html {
  font-size: 62.5%;
  line-height: 1.4;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  text-decoration: none; }

.team-colorblind a
{
	color: #ffffff;
}  
  
img {
  max-width: 100%; }

html {
  background: #333; }

.group {
  zoom: 1; }
  .group:before, .group:after {
    content: " ";
    display: block; }
  .group:after {
    clear: both; }

.visually-hidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }

.icon {
  line-height: 1; }

.container {
  z-index: 100; }

@media (min-width: 1280px) {
  section {
    margin: 0 auto;
    max-width: 1920px; } }

/* Body Copy */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/opensans-regular-webfont.eot");
  src: url("../fonts/opensans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-regular-webfont.woff") format("woff"), url("../fonts/opensans-regular-webfont.ttf") format("truetype"), url("../fonts/opensans-regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/opensans-semibold-webfont.eot");
  src: url("../fonts/opensans-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-semibold-webfont.woff") format("woff"), url("../fonts/opensans-semibold-webfont.ttf") format("truetype"), url("../fonts/opensans-semibold-webfont.svg#open_sanssemibold") format("svg");
  font-weight: bold;
  font-style: normal; }

/* Header Copy */
@font-face {
  font-family: 'American Captain';
  src: url("../fonts/american_captain-webfont.eot");
  src: url("../fonts/american_captain-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/american_captain-webfont.woff") format("woff"), url("../fonts/american_captain-webfont.ttf") format("truetype"), url("../fonts/american_captain-webfont.svg#american_captainregular") format("svg");
  font-weight: normal;
  font-style: normal; }

[data-icon]:before {
  font-family: 'FontAwesome';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased; }

.icon-twitter, .icon-googple-plus, .icon-facebook {
  font-family: 'FontAwesome';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased; }

.icon-twitter:before {
  content: "\f099"; }

.icon-googple-plus:before {
  content: "\f1b7"; }

.icon-facebook:before {
  content: "\f09a"; }

/* Typography Styles */
body {
  font-family: "Open Sans", Arial, sans-serif;
  -webkit-font-smoothing: antialiased; }

h1, h2, h3 {
  font-family: "American Captain"; }

h1 {
  font-size: 55px;
  font-size: 5.5rem; }

h2 {
  font-size: 39px;
  font-size: 3.9rem; }

h3 {
  font-size: 26px;
  font-size: 2.6rem; }

p {
  line-height: 1.5;
  font-size: 14px;
  font-size: 1.4rem; }

ul, ol {
  font-size: 14px;
  font-size: 1.4rem; }

.navigation-primary {
  font-family: "American Captain", "HelveticaNeue-CondensedBlack", Impact, sans-serif;
  text-transform: uppercase;
  font-size: 5px;
  font-size: 0.5rem; }

.footer-primary ul, .footer-primary p {
  font-size: 11px;
  font-size: 1.1rem; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.container {
  min-width: 320px;
  padding: 20px; }
  @media (min-width: 320px) {
    .container {
      margin: 0 auto;
      position: relative;
      width: 100%; } }
  @media (min-width: 993px) {
    .container {
      padding: 0;
      width: 993px; } }

.steam-container {
  height: 0;
  overflow: hidden;
  position: relative;
  padding-bottom: 213px;
  padding-top: 10px;
  text-align: center;
  font-size: 14px;
  color: #000;
  text-shadow: #fff 0px 0px 6px;
}

.steam-container a, .steam-container a:visited
{
  color: #000;
  text-decoration: underline;
}

.steam-container a:hover
{
  color: #444;
  text-decoration: none;
}

.steam-container iframe, .steam-container object, .steam-container embed {
  height: 100%;
  position: absolute;
  top: 33px;
  left: 0;
  width: 100%; }

.video-container {
  height: 0;
  overflow: hidden;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; }

.video-container iframe, .video-container object, .video-container embed {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%; }

.header-primary {
  background: black; }
  @media (min-width: 993px) {
    .header-primary {
      background: url(../images/background/header.png) center top no-repeat transparent;
      position: relative;
      z-index: 100; } }
  @media (min-width: 1280px) {
    .header-primary {
      margin: 0 auto;
      max-width: 1920px; } }
  @media (min-width: 480px) {
    .header-primary .container {
      padding: 20px 20px 68px 20px; } }
  .header-primary .logo {
    margin: 0 0 10px 0; }
    @media (min-width: 480px) {
      .header-primary .logo {
        float: left; } }
    @media (min-width: 993px) {
      .header-primary .logo {
        margin: 5px 0 0 0; } }
    .header-primary .logo .link {
      background: url(../images/structure/logo-aztez.png) 0 0 no-repeat;
      display: block;
      height: 71px;
      margin: 0 auto;
      text-indent: -9999px;
      width: 218px; }
      .header-primary .logo .link:hover, .header-primary .logo .link:active, .header-primary .logo .link:focus {
        background-position: 0 -71px; }
      @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
        .header-primary .logo .link {
          background-image: url(../images/structure/logo-aztez@2x.png);
          background-size: 218px 142px; } }
  .header-primary .navigation-social {
    margin: 0 0 10px 0; }
    @media (min-width: 480px) {
      .header-primary .navigation-social {
        float: right; } }
    @media (min-width: 993px) {
      .header-primary .navigation-social {
        float: left;
        margin: 20px 0 0 35px;
        position: static;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto; } }
    .header-primary .navigation-social .items {
      text-align: center; }
      .header-primary .navigation-social .items .item {
        display: inline;
        margin: 0 5px 0 0;
        text-align: center; }
        @media (min-width: 993px) {
          .header-primary .navigation-social .items .item {
            margin: 0 6px 0 0; } }
        .header-primary .navigation-social .items .item .link {
          background: #c80000;
          color: white;
          display: inline-block;
          height: 40px;
          overflow: hidden;
          width: 40px;
          -webkit-transition: background 180ms ease-in-out;
          -moz-transition: background 180ms ease-in-out;
          -ms-transition: background 180ms ease-in-out;
          -o-transition: background 180ms ease-in-out;
          transition: background 180ms ease-in-out; }
          .header-primary .navigation-social .items .item .link .icon {
            line-height: 1.3;
            font-size: 32px;
            font-size: 3.2rem;
            -webkit-transition: color 180ms ease-in-out;
            -moz-transition: color 180ms ease-in-out;
            -ms-transition: color 180ms ease-in-out;
            -o-transition: color 180ms ease-in-out;
            transition: color 180ms ease-in-out; }
          .header-primary .navigation-social .items .item .link:hover, .header-primary .navigation-social .items .item .link:active, .header-primary .navigation-social .items .item .link:focus {
            background: white; }
            .header-primary .navigation-social .items .item .link:hover .icon, .header-primary .navigation-social .items .item .link:active .icon, .header-primary .navigation-social .items .item .link:focus .icon {
              color: #c80000; }
        .header-primary .navigation-social .items .item.item-end {
          margin: 0; }
  .header-primary .updates {
    margin: 0 0 10px 0; }
    @media (min-width: 480px) {
      .header-primary .updates {
        position: absolute;
        top: auto;
        right: auto;
        bottom: 10px;
        left: 20px; } }
    @media (min-width: 993px) {
      .header-primary .updates {
        float: left;
        margin: 20px 0 0 10px;
        position: static;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto; } }
    .header-primary .updates fieldset {
      margin: 0 auto;
      position: relative;
      width: 228px; }
      @media (min-width: 480px) {
        .header-primary .updates fieldset {
          width: 210px; } }
      @media (min-width: 768px) {
        .header-primary .updates fieldset {
          width: 221px; } }
      @media (min-width: 993px) {
        .header-primary .updates fieldset {
          width: 265px; } }
      .header-primary .updates fieldset input, .header-primary .updates fieldset input[type=email] {
        background: #4b4b4b;
        border: none;
        color: white;
        height: 40px;
        line-height: 40px;
        padding: 0 15px 0 10px;
        width: 185px;
        -webkit-appearance: none;
        outline: none;
        border-radius: 0;
        font-size: 14px;
        font-size: 1.4rem;
        -webkit-transition: all 180ms ease-in-out;
        -moz-transition: all 180ms ease-in-out;
        -ms-transition: all 180ms ease-in-out;
        -o-transition: all 180ms ease-in-out;
        transition: all 180ms ease-in-out; }
        .header-primary .updates fieldset input:focus, .header-primary .updates fieldset input[type=email]:focus {
          background: white;
          color: black; }
        @media (min-width: 480px) {
          .header-primary .updates fieldset input, .header-primary .updates fieldset input[type=email] {
            height: 41px;
            padding: 0 25px 0 10px; } }
        @media (min-width: 993px) {
          .header-primary .updates fieldset input, .header-primary .updates fieldset input[type=email] {
            height: 40px;
            padding: 0 10px 0 10px;
            width: 225px; } }
      .header-primary .updates fieldset input[type=image] {
        background: #c80000;
        border: none;
        color: white;
        height: 40px;
        padding: 0;
        width: 40px;
        -webkit-appearance: none;
        border-radius: 0;
        position: absolute;
        top: 0;
        right: 6px;
        bottom: auto;
        left: auto; }
        @media (min-width: 480px) {
          .header-primary .updates fieldset input[type=image] {
            height: 41px;
            position: absolute;
            top: 0;
            right: 0;
            bottom: auto;
            left: auto; } }
        @media (min-width: 993px) {
          .header-primary .updates fieldset input[type=image] {
            height: 40px; } }
  @media (min-width: 480px) {
    .header-primary .navigation-primary {
      position: absolute;
      top: auto;
      right: 20px;
      bottom: 16px;
      left: auto; } }
  @media (min-width: 768px) {
    .header-primary .navigation-primary {
      margin: 10px 0 0 68px; } }
  @media (min-width: 993px) {
    .header-primary .navigation-primary {
      float: right;
      margin: 20px 0 0 0;
      overflow: hidden;
      position: absolute;
      top: auto;
      right: 0;
      bottom: 80px;
      left: auto; } }
  .header-primary .navigation-primary .items {
    line-height: 40px;
    text-align: center; }
    .header-primary .navigation-primary .items .item {
      display: inline;
      margin: 0 5px 0 0;
      text-align: center;
      font-size: 26px;
      font-size: 2.6rem; }
      .header-primary .navigation-primary .items .item .link {
        background: #c80000;
        color: white;
        padding: 5px 10px;
        text-align: center;
        -webkit-transition: all 180ms ease-in-out;
        -moz-transition: all 180ms ease-in-out;
        -ms-transition: all 180ms ease-in-out;
        -o-transition: all 180ms ease-in-out;
        transition: all 180ms ease-in-out; }
        .header-primary .navigation-primary .items .item .link:hover, .header-primary .navigation-primary .items .item .link:active, .header-primary .navigation-primary .items .item .link:focus {
          background: white;
          color: #c80000; }
        @media (min-width: 993px) {
          .header-primary .navigation-primary .items .item .link {
            padding: 5px 20px; } }

#BackgroundWide {
  display: none;
  z-index: 10; }
  @media (min-width: 993px) {
    #BackgroundWide {
      background: url(../images/background/wide-left.png) left top no-repeat, url(../images/background/wide-right.png) right top no-repeat;
      display: block;
      height: 2750px;
      margin: 0 0 0 -960px;
      width: 1920px;
      -webkit-transform: translate3d(0, 0, 0);
      -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      -ms-backface-visibility: hidden;
      -webkit-perspective: 0;
      position: fixed;
      top: 0;
      right: auto;
      bottom: auto;
      left: 50%; } }
  .lt-ie10 #BackgroundWide {
    background: url(../images/background/wide-left.png) left -750px no-repeat, url(../images/background/wide-right.png) right -1900px no-repeat; }
  .lt-ie9 #BackgroundWide {
    display: none; }

#Character1 {
  display: none;
  z-index: 20; }
  @media (min-width: 768px) {
    #Character1 {
      background: url(../images/background/character-1.png) left top no-repeat;
      display: block;
      height: 874px;
      margin: 0 0 0 -960px;
      width: 1280px;
      -webkit-transform: translate3d(0, 0, 0);
      -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      -ms-backface-visibility: hidden;
      -webkit-perspective: 1000;
      position: absolute;
      top: 100px;
      right: auto;
      bottom: auto;
      left: 50%; } }
  .lt-ie9 #Character1 {
    display: none; }

#PAXSticker {
  display: none;
  z-index: 3000; }
  @media (min-width: 1300px) {
    #PAXSticker {
      background: url(../images/background/gdc.png) left top no-repeat;
      display: block;
      height: 320px;
      margin: 0 0 0 440px;
      width: 318px;
     
      position: absolute;
      top: 100px;
      right: auto;
      bottom: auto;
      left: 50%; } }
  .lt-ie9 #PAXSticker {
    display: none; }    
    
#Character2 {
  display: none;
  z-index: 20; }
  @media (min-width: 1920px) {
    #Character2 {
      background: url(../images/background/character-2.png) left top no-repeat;
      display: block;
      height: 843px;
      margin: 0 0 0 -960px;
      width: 1920px;
      -webkit-transform: translate3d(0, 0, 0);
      -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      -ms-backface-visibility: hidden;
      -webkit-perspective: 1000;
      position: absolute;
      top: 1650px;
      right: auto;
      bottom: auto;
      left: 50%; } }
  .lt-ie9 #Character2 {
    display: none; }

.video {
  background: url(../images/background/video-tablet.jpg) center bottom no-repeat #c80000; }
  @media (min-width: 993px) {
    .video {
      background: url(../images/background/video.jpg) center top no-repeat transparent;
      background-attachment: fixed;
      height: 710px;
      margin: 0 auto -80px;
      padding: 80px 0 0 0;
      position: relative;
      top: -80px;
      right: auto;
      bottom: auto;
      left: auto; } }
  @media (min-width: 993px) {
    .video .container {
      padding: 15px 75px 50px 75px; } }
  .video .video-container {
    border: 10px solid #4b4b4b; }

.steam {
  background: #ffffff; }
@media (min-width: 993px) {
  .steam {
    background: url(../images/background/video.jpg) center top no-repeat transparent #ffffff;
    background-attachment: fixed;
    height: 290px;
    margin: 0 auto -80px;
    padding: 60px 0 0 0;
    position: relative;
    top: -80px;
    right: auto;
    bottom: auto;
    left: auto; } }
@media (min-width: 993px) {
  .steam .container {
    padding: 15px 75px 50px 75px; } }
.steam .steam {
  border: 10px solid #4b4b4b; }

.intro {
  background: #c80000; }
  @media (min-width: 768px) {
    .intro {
      padding: 30px 0 10px 0; } }
  @media (min-width: 993px) {
    .intro {
      background: url(../images/background/intro.png) center bottom no-repeat transparent;
      margin: 0 auto -40px;
      padding: 100px 0 100px 0;
      position: relative;
      top: -40px; } }
  .intro .header {
    margin: 5px 0 10px 0; }
    @media (min-width: 768px) {
      .intro .header {
        float: left; } }
    @media (min-width: 993px) {
      .intro .header {
        margin: 15px 0 0 75px; } }
    @media (min-width: 1280px) {
      .intro .header {
        margin: 15px 0 0 180px; } }
    .lt-ie9 .intro .header {
      margin: 15px 0 0 75px; }
    .intro .header h1 {
      color: white;
      line-height: 0.7;
      text-align: center;
      font-size: 117px;
      font-size: 11.7rem; }
    .intro .header h2 {
      color: black;
      text-align: center;
      font-size: 20px;
      font-size: 2rem; }
  .intro .content {
    margin: 0 0 -5px 0; }
    @media (min-width: 768px) {
      .intro .content {
        padding: 0 0 0 240px; } }
    @media (min-width: 993px) {
      .intro .content {
        padding: 0 80px 0 360px; } }
    @media (min-width: 1280px) {
      .intro .content {
        padding: 0 0 0 450px; } }
    .lt-ie9 .intro .content {
      padding: 0 80px 0 360px; }
    .intro .content p {
      color: white;
      font-weight: bold; }

.carousel {
  background: black; }
  @media (min-width: 993px) {
    .carousel {
      background: url(../images/background/carousel.png) center bottom no-repeat transparent;
      padding: 20px 0 100px;
      position: relative;
      z-index: 10; } }
  @media (min-width: 993px) {
    .carousel .container .responsive-container {
      background: black;
      padding: 20px 0; } }
  .carousel .container .responsive-container .items .item {
    margin: 0 0 20px 0; }
    @media (min-width: 768px) {
      .carousel .container .responsive-container .items .item {
        float: left;
        margin: 0 0 20px 0;
        padding: 0 20px 0 0;
        width: 50%; } }
    @media (min-width: 993px) {
      .carousel .container .responsive-container .items .item {
        margin: 0 20px 0 20px;
        width: 466px; } }
    .carousel .container .responsive-container .items .item .title {
      color: #c80000; }
    .carousel .container .responsive-container .items .item .content {
      color: #B2B2B2; }
    .carousel .container .responsive-container .items .item.item-end {
      margin: 0; }
      @media (min-width: 768px) {
        .carousel .container .responsive-container .items .item.item-end {
          float: right;
          padding: 0 0 0 20px; } }
      @media (min-width: 993px) {
        .carousel .container .responsive-container .items .item.item-end {
          float: left; } }

.blog {
  background: white; }
  @media (min-width: 993px) {
    .blog {
      background: url(../images/background/blog.jpg) center bottom no-repeat transparent;
      background-attachment: fixed;
      height: 850px;
      margin: 0 auto -100px;
      padding: 170px 0 0 0;
      position: relative;
      top: -98px;
      right: auto;
      bottom: auto;
      left: auto; } }
  .blog .container {
    padding: 20px; }
    .blog .container aside {
      background: black;
      padding: 20px; }
      @media (min-width: 768px) {
        .blog .container aside {
          float: left;
          width: 50%; } }
      @media (min-width: 993px) {
        .blog .container aside {
          float: left;
          height: 502px;
          padding: 40px 50px;
          width: 310px; } }
      .blog .container aside .title {
        color: white;
        line-height: 1;
        margin: 0 0 10px 0; }
      .blog .container aside .copy {
        color: #B2B2B2;
        margin: 0 0 20px 0; }
      .blog .container aside .subscribe {
        margin: 0 0 40px 0;
        overflow: hidden; }
        .blog .container aside .subscribe input, .blog .container aside .subscribe input[type=email] {
          background: #4b4b4b;
          border: none;
          color: white;
          height: 35px;
          line-height: 35px;
          padding: 0 10px;
          width: 100%;
          -webkit-appearance: none;
          outline: none;
          border-radius: 0;
          font-size: 14px;
          font-size: 1.4rem;
          -webkit-transition: all 180ms ease-in-out;
          -moz-transition: all 180ms ease-in-out;
          -ms-transition: all 180ms ease-in-out;
          -o-transition: all 180ms ease-in-out;
          transition: all 180ms ease-in-out; }
          .blog .container aside .subscribe input:focus, .blog .container aside .subscribe input[type=email]:focus {
            background: white;
            color: black; }
        .blog .container aside .subscribe input[type=submit] {
          background: #c80000;
          border: none;
          color: white;
          font-family: 'American Captain';
          height: 40px;
          line-height: 35px;
          width: 100%;
          -webkit-appearance: none;
          border-radius: 0;
          font-size: 29px;
          font-size: 2.9rem;
          -webkit-transition: all 180ms ease-in-out;
          -moz-transition: all 180ms ease-in-out;
          -ms-transition: all 180ms ease-in-out;
          -o-transition: all 180ms ease-in-out;
          transition: all 180ms ease-in-out; }
          .blog .container aside .subscribe input[type=submit]:hover, .blog .container aside .subscribe input[type=submit]:active, .blog .container aside .subscribe input[type=submit]:focus {
            background: white;
            color: #c80000;
            cursor: pointer; }
      .blog .container aside .items {
        text-align: center; }
        .blog .container aside .items .item {
          display: inline;
          margin: 0 15px 0 0;
          text-align: center; }
          @media (min-width: 993px) {
            .blog .container aside .items .item {
              margin: 0 5px 0 0; } }
          .blog .container aside .items .item .link {
            background: #c80000;
            color: white;
            display: inline-block;
            height: 67px;
            overflow: hidden;
            width: 67px;
            -webkit-transition: background 180ms ease-in-out;
            -moz-transition: background 180ms ease-in-out;
            -ms-transition: background 180ms ease-in-out;
            -o-transition: background 180ms ease-in-out;
            transition: background 180ms ease-in-out; }
            @media (min-width: 993px) {
              .blog .container aside .items .item .link {
                height: 64px;
                width: 64px; } }
            .blog .container aside .items .item .link .icon {
              line-height: 1.3;
              font-size: 52px;
              font-size: 5.2rem;
              -webkit-transition: color 180ms ease-in-out;
              -moz-transition: color 180ms ease-in-out;
              -ms-transition: color 180ms ease-in-out;
              -o-transition: color 180ms ease-in-out;
              transition: color 180ms ease-in-out; }
            .blog .container aside .items .item .link:hover, .blog .container aside .items .item .link:active, .blog .container aside .items .item .link:focus {
              background: white; }
              .blog .container aside .items .item .link:hover .icon, .blog .container aside .items .item .link:active .icon, .blog .container aside .items .item .link:focus .icon {
                color: #c80000; }
          .blog .container aside .items .item.item-end {
            margin: 0; }
    .blog .container .post {
      background: white; }
      @media (min-width: 768px) {
        .blog .container .post {
          float: left;
          padding: 0 20px;
          width: 50%; } }
      @media (min-width: 993px) {
        .blog .container .post {
          height: 502px;
          padding: 50px;
          width: 640px; } }
      .blog .container .post header {
        position: relative;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto; }
        @media (min-width: 993px) {
          .blog .container .post header {
            margin: 0 0 40px 0; } }
        @media (min-width: 768px) {
          .blog .container .post header h1 {
            line-height: 0.77; } }
        .blog .container .post header h2 {
          font-family: 'Open Sans', Arial, sans-serif;
          font-size: 26px;
          font-size: 2.6rem; }
        .blog .container .post header time {
          color: #c80000;
          display: block;
          font-family: 'Open Sans', Arial, sans-serif;
          margin: 10px 0;
          font-size: 14px;
          font-size: 1.4rem; }
          @media (min-width: 993px) {
            .blog .container .post header time {
              position: absolute;
              top: 0;
              right: auto;
              bottom: auto;
              left: 190px; } }
        .blog .container .post header .comments {
          background: url(../images/background/comments.png) 0 0 no-repeat;
          color: white;
          height: 46px;
          font-weight: bold;
          line-height: 38px;
          text-align: center;
          width: 50px;
          font-size: 16.8px;
          font-size: 1.68rem;
          position: absolute;
          top: 15px;
          right: 0;
          bottom: auto;
          left: auto; }
          @media (min-width: 768px) {
            .blog .container .post header .comments {
              top: 0; } }
      .blog .container .post p, .blog .container .post ul, .blog .container .post ol {
        color: #666666;
        margin: 0 0 20px 0; }
      .blog .container .post .read-more {
        color: black;
        display: block;
        font-family: 'American Captain';
        font-size: 26px;
        font-size: 2.6rem;
        -webkit-transition: color 180ms ease-in-out;
        -moz-transition: color 180ms ease-in-out;
        -ms-transition: color 180ms ease-in-out;
        -o-transition: color 180ms ease-in-out;
        transition: color 180ms ease-in-out; }
        .blog .container .post .read-more:hover, .blog .container .post .read-more:active, .blog .container .post .read-more:focus {
          color: #c80000; }
        @media (min-width: 480px) {
          .blog .container .post .read-more {
            height: 94px;
            line-height: 1;
            padding: 30px 0 0 0; } }
        .blog .container .post .read-more .information {
          color: #666666;
          display: block;
          font-family: 'Open Sans', Arial, sans-serif;
          font-size: 14px;
          font-size: 1.4rem; }
        .blog .container .post .read-more .icon {
          display: none; }
          @media (min-width: 480px) {
            .blog .container .post .read-more .icon {
              background: url(../images/background/read.png) 0 0 no-repeat;
              display: block;
              float: left;
              height: 94px;
              text-indent: -9999px;
              width: 100px;
              position: relative;
              top: -30px;
              right: auto;
              bottom: auto;
              left: 0; } }

.team-colorblind {
  background: black; }
  @media (min-width: 993px) {
    .team-colorblind {
      background: url(../images/background/team-colorblind.png) center bottom no-repeat black;
      padding: 0 0 120px 0; } }
  .team-colorblind header {
    margin: 0 0 10px 0; }
    @media (min-width: 993px) {
      .team-colorblind header {
        position: relative;
        margin: 0 0 -90px 0;
        top: -100px; } }
    .team-colorblind header h1 {
      color: white;
      line-height: 1;
      text-align: center; }
  @media (min-width: 993px) {
    .team-colorblind .items {
      background: black; } }
  .team-colorblind .items .item {
    margin: 0 0 20px 0; }
    @media (min-width: 993px) {
      .team-colorblind .items .item {
        float: left;
        padding: 0 30px 0 0;
        width: 324px; } }
    .team-colorblind .items .item .title {
      color: white; }
    .team-colorblind .items .item .content {
      color: #B2B2B2; }
      .team-colorblind .items .item .content a {
        color: white;
        -webkit-transition: color 180ms ease-in-out;
        -moz-transition: color 180ms ease-in-out;
        -ms-transition: color 180ms ease-in-out;
        -o-transition: color 180ms ease-in-out;
        transition: color 180ms ease-in-out; }
        .team-colorblind .items .item .content a:hover, .team-colorblind .items .item .content a:active, .team-colorblind .items .item .content a:focus {
          color: #c80000; }
    @media (min-width: 993px) {
      .team-colorblind .items .item.item-first {
        margin: 0 0 0 20px; } }
  .team-colorblind .items .item-end {
    margin: 0; }

.friends-neighbours {
  background: #c80000; }
  @media (min-width: 993px) {
    .friends-neighbours {
      background: url(../images/background/friends-neighbours.png) center bottom no-repeat transparent;
      margin: 0 auto -40px;
      padding: 0 0 100px 0;
      position: relative;
      z-index: 100; } }
  .friends-neighbours .container {
    padding: 15px 20px 0 20px; }
    .friends-neighbours .container header {
      color: white;
      line-height: 1;
      margin: 0 0 15px 0; }
      @media (min-width: 993px) {
        .friends-neighbours .container header {
          text-align: center; } }
    .friends-neighbours .container .items .item {
      float: left;
      height: 112px;
      margin: 0 20px 20px 0;
      width: 112px; }
      @media (min-width: 993px) {
        .friends-neighbours .container .items .item {
          margin: 0 7px 7px 0; } }
      .friends-neighbours .container .items .item .link {
        display: block;
        -webkit-transition: opacity 180ms ease-in-out;
        -moz-transition: opacity 180ms ease-in-out;
        -ms-transition: opacity 180ms ease-in-out;
        -o-transition: opacity 180ms ease-in-out;
        transition: opacity 180ms ease-in-out; }
        .friends-neighbours .container .items .item .link:hover, .friends-neighbours .container .items .item .link:active, .friends-neighbours .container .items .item .link:focus {
          opacity: 0.5; }

.illustrations {
  background: url(../images/background/coming-soon.jpg) center top no-repeat;
  height: 480px; }
  @media (min-width: 768px) {
    .illustrations {
      height: 765px; } }
  @media (min-width: 993px) {
    .illustrations {
      background: url(../images/background/footer-static.jpg) center -30px no-repeat;
      height: 640px;
      margin: 0 auto -85px;
      overflow: hidden;
      position: relative; } }

.footer-primary {
  background: black; }
  @media (min-width: 993px) {
    .footer-primary {
      background: url(../images/background/footer.png) center top no-repeat transparent;
      height: 236px;
      padding: 0;
      position: relative;
      z-index: 20; } }
  .footer-primary .logos {
    margin: 0 auto 30px auto; }
    @media (min-width: 768px) {
      .footer-primary .logos {
        width: 780px; } }
    @media (min-width: 993px) {
      .footer-primary .logos {
        margin: -30px auto 35px auto; } }
    .footer-primary .logos .logo {
      margin: 0 20px 0 0; }
      @media (min-width: 768px) {
        .footer-primary .logos .logo {
          float: left; } }
      .footer-primary .logos .logo .link {
        display: block;
        margin: 0 auto;
        text-indent: -9999px; }
      .footer-primary .logos .logo .link-aztez {
        background: url(../images/structure/logo-platforms-pc.png) 0 0 no-repeat;
        display: block;
        height: 62px;
        margin: 20px auto 0;
        width: 250px; }
        @media (min-width: 768px) {
          .footer-primary .logos .logo .link-aztez {
            margin: 84px 0 0 0; } }
      .footer-primary .logos .logo .link-team {
        background: url(../images/structure/logo-team-colorblind.png) 0 0 no-repeat;
        display: block;
        height: 147px;
        margin: 20px auto 0;
        width: 215px; }
        .footer-primary .logos .logo .link-team:hover, .footer-primary .logos .logo .link-team:active, .footer-primary .logos .logo .link-team:focus {
          background-position: 0 -147px; }
      .footer-primary .logos .logo .link-unity {
        background: url(../images/structure/logo-platforms-consoles.png) 0 0 no-repeat;
        display: block;
        height: 62px;
        margin: 20px auto 0;
        width: 250px; }
       
        @media (min-width: 768px) {
          .footer-primary .logos .logo .link-unity {
            margin: 84px 0 0 0; } }
  .footer-primary .items {
    color: #B2B2B2; }
    .footer-primary .items .item {
      float: left;
      margin: 0 5px 5px 0;
      overflow: hidden; }
      @media (min-width: 993px) {
        .footer-primary .items .item {
          border-right: 1px solid #999999;
          margin: 0 10px 0 0;
          padding: 0 10px 0 0; } }
      .footer-primary .items .item p {
        float: left;
        margin: 0 5px 0 0; }
      .footer-primary .items .item .link {
        color: #F00;
        display: block;
        float: left;
        line-height: 1.5;
        -webkit-transition: color 180ms ease-in-out;
        -moz-transition: color 180ms ease-in-out;
        -ms-transition: color 180ms ease-in-out;
        -o-transition: color 180ms ease-in-out;
        transition: color 180ms ease-in-out; }
        .footer-primary .items .item .link:hover, .footer-primary .items .item .link:active, .footer-primary .items .item .link:focus {
          color: #FFF; }
    .footer-primary .items .item-first {
      width: 100%; }
      @media (min-width: 993px) {
        .footer-primary .items .item-first {
          width: auto; }
          .footer-primary .items .item-first p {
            margin: 0; } }
    .footer-primary .items .item-last {
      border: none; }
    @media (min-width: 993px) {
      .footer-primary .items .site-design {
        border: none;
        float: right;
        margin: 0;
        padding: 0 70px 0 0; } }

            
        
        /* This is the default Tooltipster theme (feel free to modify or duplicate and create multiple themes!): */
.tooltipster-default {
	border-radius: 5px; 
	border: 2px solid #000;
	background: #4c4c4c;
	color: #fff;
}

/* Use this next selector to style things like font-size and line-height: */
.tooltipster-default .tooltipster-content {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding: 8px 10px;
	overflow: hidden;
}

/* This next selector defines the color of the border on the outside of the arrow. This will automatically match the color and size of the border set on the main tooltip styles. Set display: none; if you would like a border around the tooltip but no border around the arrow */
.tooltipster-default .tooltipster-arrow .tooltipster-arrow-border {
	/* border-color: ... !important; */
}


/* If you're using the icon option, use this next selector to style them */
.tooltipster-icon {
	cursor: help;
	margin-left: 4px;
}








/* This is the base styling required to make all Tooltipsters work */
.tooltipster-base {
	padding: 0;
	font-size: 0;
	line-height: 0;
	position: absolute;
	z-index: 9999999;
	pointer-events: none;
	width: auto;
	overflow: visible;
}
.tooltipster-base .tooltipster-content {
	overflow: hidden;
}


/* These next classes handle the styles for the little arrow attached to the tooltip. By default, the arrow will inherit the same colors and border as what is set on the main tooltip itself. */
.tooltipster-arrow {
	display: block;
	text-align: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.tooltipster-arrow span, .tooltipster-arrow-border {
	display: block;
	width: 0; 
	height: 0;
	position: absolute;
}
.tooltipster-arrow-top span, .tooltipster-arrow-top-right span, .tooltipster-arrow-top-left span {
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-top: 8px solid;
	bottom: -8px;
}
.tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-top-left .tooltipster-arrow-border {
	border-left: 9px solid transparent !important;
	border-right: 9px solid transparent !important;
	border-top: 9px solid;
	bottom: -8px;
}

.tooltipster-arrow-bottom span, .tooltipster-arrow-bottom-right span, .tooltipster-arrow-bottom-left span {
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-bottom: 8px solid;
	top: -8px;
}
.tooltipster-arrow-bottom .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
	border-left: 9px solid transparent !important;
	border-right: 9px solid transparent !important;
	border-bottom: 9px solid;
	top: -8px;
}
.tooltipster-arrow-top span, .tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-bottom span, .tooltipster-arrow-bottom .tooltipster-arrow-border {
	left: 0;
	right: 0;
	margin: 0 auto;
}
.tooltipster-arrow-top-left span, .tooltipster-arrow-bottom-left span {
	left: 6px;
}
.tooltipster-arrow-top-left .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
	left: 5px;
}
.tooltipster-arrow-top-right span,  .tooltipster-arrow-bottom-right span {
	right: 6px;
}
.tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border {
	right: 5px;
}
.tooltipster-arrow-left span, .tooltipster-arrow-left .tooltipster-arrow-border {
	border-top: 8px solid transparent !important;
	border-bottom: 8px solid transparent !important; 
	border-left: 8px solid;
	top: 50%;
	margin-top: -7px;
	right: -8px;
}
.tooltipster-arrow-left .tooltipster-arrow-border {
	border-top: 9px solid transparent !important;
	border-bottom: 9px solid transparent !important; 
	border-left: 9px solid;
	margin-top: -8px;
}
.tooltipster-arrow-right span, .tooltipster-arrow-right .tooltipster-arrow-border {
	border-top: 8px solid transparent !important;
	border-bottom: 8px solid transparent !important; 
	border-right: 8px solid;
	top: 50%;
	margin-top: -7px;
	left: -8px;
}
.tooltipster-arrow-right .tooltipster-arrow-border {
	border-top: 9px solid transparent !important;
	border-bottom: 9px solid transparent !important; 
	border-right: 9px solid;
	margin-top: -8px;
}


/* Some CSS magic for the awesome animations - feel free to make your own custom animations and reference it in your Tooltipster settings! */

.tooltipster-fade {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-ms-transition-property: opacity;
	transition-property: opacity;
}
.tooltipster-fade-show {
	opacity: 1;
}

.tooltipster-grow {
	-webkit-transform: scale(0,0);
	-moz-transform: scale(0,0);
	-o-transform: scale(0,0);
	-ms-transform: scale(0,0);
	transform: scale(0,0);
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
	-webkit-backface-visibility: hidden;
}
.tooltipster-grow-show {
	-webkit-transform: scale(1,1);
	-moz-transform: scale(1,1);
	-o-transform: scale(1,1);
	-ms-transform: scale(1,1);
	transform: scale(1,1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}

.tooltipster-swing {
	opacity: 0;
	-webkit-transform: rotateZ(4deg);
	-moz-transform: rotateZ(4deg);
	-o-transform: rotateZ(4deg);
	-ms-transform: rotateZ(4deg);
	transform: rotateZ(4deg);
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
}
.tooltipster-swing-show {
	opacity: 1;
	-webkit-transform: rotateZ(0deg);
	-moz-transform: rotateZ(0deg);
	-o-transform: rotateZ(0deg);
	-ms-transform: rotateZ(0deg);
	transform: rotateZ(0deg);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 1);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-moz-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-ms-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-o-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4);
}

.tooltipster-fall {
	top: 0;
	-webkit-transition-property: top;
	-moz-transition-property: top;
	-o-transition-property: top;
	-ms-transition-property: top;
	transition-property: top;
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
}
.tooltipster-fall-show {
}
.tooltipster-fall.tooltipster-dying {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-o-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	top: 0px !important;
	opacity: 0;
}

.tooltipster-slide {
	left: -40px;
	-webkit-transition-property: left;
	-moz-transition-property: left;
	-o-transition-property: left;
	-ms-transition-property: left;
	transition-property: left;
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}
.tooltipster-slide.tooltipster-slide-show {
}
.tooltipster-slide.tooltipster-dying {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-o-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	left: 0px !important;
	opacity: 0;
}


/* CSS transition for when contenting is changing in a tooltip that is still open */
.tooltipster-content-changing {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}

.tooltipster-light {
	border-radius: 5px; 
	border: 2px solid #000000;
	background: #ffffff;
	color: #c80000;
}
.tooltipster-light .tooltipster-content {
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	padding: 8px 10px;
	font-family: "Open Sans", Arial, sans-serif;
}
.smoke-base {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  visibility: hidden;
  opacity: 0;
}

.smoke-base.smoke-visible {
  opacity: 1;
  visibility: visible;
}

.smokebg {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.smoke-base .dialog {
  position: absolute;
}

.dialog-prompt {
  margin-top: 15px;
  text-align: center;
}

.dialog-buttons {
  margin: 20px 0 5px 0
}

.smoke {
 font-family: font-family: "Open Sans", Arial, sans-serif;
  text-align: center;
  font-size: 22px;
  line-height: 150%;
}

.dialog-buttons button {
  display: inline-block;
  vertical-align: baseline;
  cursor: pointer;
  font-family: Menlo, 'Andale Mono', monospace;
  font-style: normal;
  text-decoration: none;
  border: 0;
  outline: 0;
  margin: 0 5px;
  -webkit-background-clip: padding-box;
  font-size: 13px;
  line-height: 13px;
  font-weight: normal;
  padding: 9px 12px;
}

.dialog-prompt input {
  margin: 0;
  border: 0;
  font-family: sans-serif;
  outline: none;
  font-family: Menlo, 'Andale Mono', monospace;
  border: 1px solid #aaa;
  width: 75%;
  display: inline-block;
  background-color: transparent;
  font-size: 16px;
  padding: 8px;
}

.smoke-base {
  background: rgba(0,0,0,.3);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#90000000,endColorstr=#900000000);
}

.smoke-base .dialog {
  top: 25%;
  width: 40%;
  left: 50%;
  margin-left: -20%;
}

.smoke-base .dialog-inner {
  padding: 15px;

  color:#202020;
}

.smoke {
  background-color: rgba(255,255,255,0.95);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#ffffff);
	box-shadow: 0 2px 8px #666;
}


.dialog-buttons button {
  background-color: rgba(0,0,0,.85);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#222222,endColorstr=#222222);
  border-radius: 0;
  color: #fff;
}

button.cancel {
  background-color: rgba(0,0,0,.40);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#444444,endColorstr=#444444);
}

.queue{
	display:none;
}